Previous Thread
Next Thread
Print Thread
Hop To
Joined: Jun 2011
Posts: 112
Sysop
OP Offline
Sysop
Joined: Jun 2011
Posts: 112
The UBB.Threads development team has identified a serious exploit that can allow a standard user to obtain elevated permissions on UBB.threads forums and upload malicious files.

To protect yourself from the vulnerability, patches must be immediately applied if you are running version 7.3 and later. Patches for each version are now available for download in the member’s area of UBBCentral.com:

https://www.ubbcentral.com/members/members.php

To apply the patch upload the files provided in the patch to the appropriate directories in the UBB.threads installation on your server, overwriting the existing files.

Joined: Jun 2011
Posts: 112
Sysop
OP Offline
Sysop
Joined: Jun 2011
Posts: 112
After further research and review we have issued a p2 patch to further enhance security. Owners that have not patched yet can use the p2 patch directly. If you have already patched using p1, please update to p2 the same way you applied p1.

To discuss upgrade and patching options, view this thread:

Click me!



Link Copied to Clipboard
ShoutChat Box
Comment Guidelines: Do post respectful and insightful comments. Don't flame, hate, spam.
Recent Topics
Individual Post Count Adjustments?
by FREAK - 09/25/2020 11:17 PM
Like unlike bug?
by Morgan - 09/24/2020 5:03 PM
looking to renew :)
by Mors - 09/23/2020 7:52 PM
test
by Mors - 09/23/2020 7:51 PM
What triggers page view numbers
by Morgan - 09/21/2020 10:31 AM
Who's Online Now
4 members (Morgan, Ruben, JAISP, 1 invisible), 75 guests, and 75 robots.
Key: Admin, Global Mod, Mod
Random Gallery Image
Latest Gallery Images
gallery test
gallery test
by Mors, September 23
Los Angeles
Los Angeles
by isaac, August 6
3D Creations
3D Creations
by JAISP, December 30
Artistic structures
Artistic structures
by isaac, August 29
Powered by UBB.threads™ PHP Forum Software 7.7.5
(Snapshot build 20200925)